dart_cart 2.2.1 icon indicating copy to clipboard operation
dart_cart: ^2.2.1 copied to clipboard

This package for the cart management. This package helps you to perform basic cart operation like (Add to cart, Remove from cart, Get total count) etc.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add dart_cart

With Flutter:

 $ flutter pub add dart_cart

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  dart_cart: ^2.2.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:dart_cart/dart_cart.dart';
3
likes
130
pub points
39%
popularity

Publisher

unverified uploader

This package for the cart management. This package helps you to perform basic cart operation like (Add to cart, Remove from cart, Get total count) etc.

Homepage

Documentation

API reference

License

Icon for licenses.Apache-2.0 (LICENSE)

More

Packages that depend on dart_cart